[ABOUT]
AUTHOR = Pyyer
VERSION = 1.1
DATE_RELEASE = 10 April 2022

[INCLUDE]
INCLUDE = common/conditions.ini, common/materials_track.ini, common/custom_emissive.ini

[DEFAULTS]
TRACK_FILE = melbourne22.kn5

;-------------------------------------------------------------

;[MODEL_REPLACEMENT_...]
;ACTIVE = 1
;FILE = $TRACK_FILE
;INSERT = billboards2022.kn5
;INSERT_AFTER = 1ROAD_41

;-------------------------------------------------------------
